Bug 143946 - cannot load files
cannot load files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-02 06:46 EST by Frank Büttner
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-14 17:17:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2005-01-02 06:46:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.7.3)
Gecko/20040922

Description of problem:
when i try to open a file via file->open and select the file i get a
error and the file will not load.

Version-Release number of selected component (if applicable):
system-config-kickstart-2.5.11-1

How reproducible:
Always

Steps to Reproduce:
1. start /usr/sbin/system-config-kickstart
2. try to open a file

Actual Results:  a error message

Expected Results:  that the file is loaded

Additional info:

This is the error:
Traceback (most recent call last):
  File "/usr/share/system-config-kickstart/kickstartGui.py", line 270,
in on_activate_open
    self.fillData()
  File "/usr/share/system-config-kickstart/kickstartGui.py", line 301,
in fillData
    self.basic_class.fillData()
  File "/usr/share/system-config-kickstart/basic.py", line 322, in
fillData
    mouseTag = mouseLine[0]
IndexError: list index out of range
Comment 1 Chris Lumens 2005-01-04 15:10:26 EST
An updated package has been pushed to the FC2 test updates.  I'll move it in as
a final update on January 11. 2005 assuming no major problems are found.
Comment 2 Frank Büttner 2005-01-04 16:07:20 EST
thanks.

Note You need to log in before you can comment on or make changes to this bug.